Quikrbox - Api issues - Bug #8665

cart screen > on click of product image , name to check product details it shows blank gray screen
11/29/2023 02:13 PM - priyanka Sharma

Status: Feedback Start date: 11/29/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Training Men Jet Black Rapid-Dry Brand

Carrier Tshirts
Size
Color

Product Details

Description

History

#1 - 11/29/2023 05:14 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues

- Assignee changed from Himanshu khare to Irfan Varis
#2 - 11/30/2023 10:45 AM - Irfan Varis

This is not api issue.

#3 - 11/30/2023 10:46 AM - Irfan Varis

- Status changed from New to Feedback
